## eole-envole-migration 1.0+2-30

=== Makefile ===
################################
# Makefile pour envole-migration
################################

SOURCE=envole-migration
VERSION=1.0
EOLE_VERSION=2.5
EOLE_RELEASE=2.5.2
PKGAPPS=web
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-envole-migration (1.0+2-30) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [812dac3] restructure
  * [188d02d] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [571e06d] Arnaud Fornerot: Update package since “debian/envole/1.0+2-29”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 02 Jun 2020 10:55:22 +0200

eole-envole-migration (1.0+2-29) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [381abc9] dependance avec envole-tools

  [ EOLE Build Daemon ]
  * [4eb2c5d] Arnaud Fornerot: Update package since “debian/envole/1.0+2-28”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 02 Jun 2020 10:00:01 +0200

eole-envole-migration (1.0+2-28) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [41f68bd] ajout restaureenvole
  * [7e732b5] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [e2f0abe] Arnaud Fornerot: Update package since “debian/envole/1.0+2-27”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 28 May 2020 14:35:37 +0200

eole-envole-migration (1.0+2-27) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8600f22] correction orthographe (fixes #29439)
  * [3129444] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [a9ae9e8] Arnaud Fornerot: Update package since “debian/envole/1.0+2-26”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 16 Mar 2020 10:42:20 +0100

eole-envole-migration (1.0+2-26) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [33d77e9] ne pas insérer les include de bdd posh / poshprofil / eportail pour la migration owncloud (fixes #29439)
  * [59b537f] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [b5827f0] Arnaud Fornerot: Update package since “debian/envole/1.0+2-25”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 02 Mar 2020 11:24:40 +0100

eole-envole-migration (1.0+2-25) envole-5-unstable; urgency=low

  [ Lucas Francavilla ]
  * [e45d4af] proxy en param et affichage des variables nécessaires à la migration sur la page de posh
  * [bdbe120] templatisation proxy
  * [5fe67d9] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [4c8d85c] Lucas Francavilla: Update package since “debian/envole/1.0+2-24”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Thu, 22 Feb 2018 09:56:58 +0100

eole-envole-migration (1.0+2-24) envole-5-unstable; urgency=low

  [ Lucas Francavilla ]
  * [24af33b] correction avatar par defaut si avatar en base posh mais fichier inexistant
  * [881fe2a] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [d3dc747] Lucas Francavilla: Update package since “debian/envole/1.0+2-23”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Thu, 08 Feb 2018 16:24:48 +0100

eole-envole-migration (1.0+2-23) envole-5-unstable; urgency=low

  [ Lucas Francavilla ]
  * [8cbae07] recup des icônes via curl pour pouvoir passer par le proxy
  * [9ee1754] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [d0ab2db] Lucas Francavilla: Update package since “debian/envole/1.0+2-22”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Thu, 08 Feb 2018 16:13:30 +0100

eole-envole-migration (1.0+2-22) envole-5-unstable; urgency=low

  [ Lucas Francavilla ]
  * [0d3bfe8] correction recup des icones widgetgest
  * [1d88f03] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [1fd0e90] Lucas Francavilla: Update package since “debian/envole/1.0+2-21”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Thu, 08 Feb 2018 11:31:55 +0100

eole-envole-migration (1.0+2-21) envole-5-unstable; urgency=low

  [ Lucas Francavilla ]
  * [b790dfb] exclusion onglet accueil de posh + migration profilethumb id > 0
  * [04e33c8] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [87c83b4] Lucas Francavilla: Update package since “debian/envole/1.0+2-20”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Fri, 26 Jan 2018 15:27:54 +0100

eole-envole-migration (1.0+2-20) envole-5-unstable; urgency=low

  [ Lucas Francavilla ]
  * [9dc9d13] check file exist avant de tenter une copie + correction orthographe
  * [a7e7b07] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [66d42a0] Lucas Francavilla: Update package since “debian/envole/1.0+2-19”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Fri, 26 Jan 2018 09:20:08 +0100

eole-envole-migration (1.0+2-19) envole-5-unstable; urgency=low

  [ Lucas Francavilla ]
  * [8370d72] gestion des icones widgetgest et correction ano sur migration bookmark poshprofil
  * [cfaf2e1] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [3a9e904] Lucas Francavilla: Update package since “debian/envole/1.0+2-18”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Thu, 25 Jan 2018 11:32:46 +0100

eole-envole-migration (1.0+2-18) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1353374] mise en place migration owncloud / nextcloud
  * [22d9c1a] Merge branch 'master' into dist/envole/5/master
  * [e9b80ab] proposer les migrations que si les modules sont présents
  * [0e0bd26] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [c741265] Arnaud Fornerot: Update package since “debian/envole/1.0+2-17”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 24 Jan 2018 15:36:17 +0100

eole-envole-migration (1.0+2-17) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ab4f972] cassification + ajout menu pour migration owncloud vers nextcloud
  * [7bd0b8a] Merge branch 'master' into dist/envole/5/master

  [ Lucas Francavilla ]
  * [cf774b5] correction variables fichiers config
  * [bece8b4] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [5149b74] Lucas Francavilla: Update package since “debian/envole/1.0+2-16”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Mon, 22 Jan 2018 11:41:05 +0100



=== debian/control ===
Source: eole-envole-migration
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/envole-migration
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/envole-migration/repository

Package: eole-envole-migration
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.5.2), eole-client-annuaire, eole-db, eole-envole-tools
Description: Eolisation de l'application envole-migration.

Package: envole-migration-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg
Description: Sources pour envole-migration "EOLE".
